@charset "UTF-8";
/* CSS Document */

/* -------- INDEX -------- */

#fondo-blanco {
	width:1042px;
	height:100%;
	background-color:white;
	margin:auto;
}

#fondo-blanco-interior {
	width:960px;
	height:1091px;
	margin:0 auto 30px auto;
}




/* -------- HEADER -------- */


#header {
	width:100%;
	height:77px;
	background-color: #c23032;
	float:left;
}

#esquina-izq {
	width:10px;
	height:10px;
	background-image:url("images/esquina-izq.png");
	margin:0 0 67px 0;
	float:left;
}

#esquina-der {
	width:10px;
	height:10px;
	background-image:url("images/esquina-der.png");
	margin:0 0 67px 0;
	float:left;
}

#botonera {
	width:940px;
	height:36px;
	margin:0 0 40px 0;
	float:left;
}

.boton {
	text-decoration:none;
	float:left;
}

.boton:hover {
	text-decoration:none;
	border-bottom:white solid 2px;
	float:left;
}

#boton1 {
	width:82px;
	height:31px;
	padding-top:5px;
}

#boton2 {
	width:118px;
	height:31px;
	padding-top:5px;
}

#boton3 {
	width:239px;
	height:31px;
	padding-top:5px;
}

#boton4 {
	width:124px;
	height:31px;
	padding-top:5px;
}

#boton5 {
	width:124px;
	height:31px;
	padding-top:5px;
}

#boton6 {
	width:117px;
	height:31px;
	padding-top:5px;
}

#boton7 {
	width:136px;
	height:31px;
	padding-top:5px;
}

.header-botones {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:12pt;
	font-weight: 300;
	text-align:center;
	text-decoration:none;
	color:white;
	}








/* -------- CONTENIDO -------- */

#home1 {
	width:960px;
	height:340px;
	background-image:url("images/home1.png");
	margin: 0 0 56px 0;
	float:left;
}

#contenido {
	width:960px;
	height:493px;
	float:left;
	}
	
#cont-izq {
	width:309px;
	height:493px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:25pt;
	font-weight: 400;
	color:black;
	float:left;
	}

#cont-der {
	width:651px;
	height:493px;
	float:left;
	}

#cont-der-1 {
	width:100%;
	height:112px;
	padding-top:30px;
	float:left;
	}

.cont-der-texto {
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	font-weight: 400;
	color:black;
	}
	
#cont-der-2 {
	width:651px;
	height:351px;
	background-image:url("images/home-foto.png");
	float:left;
	}
	
	
	
	
	



/* -------- EMPRESA -------- */

#fondo-blanco-interior-empresa {
	width:960px;
	height:933px;
	margin:0 auto 30px auto;
}

#empresa {
	width:960px;
	height:335px;
	margin:0 0 14px 0;
	float:left;
	}
	
#emp-izq {
	width:396px;
	height:335px;
	margin:0 16px 0 0;
	float:left;
	}
	
.titulo-text {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:25pt;
	font-weight: 400;
	color:black;
	}
	
#emp-foto {
	width:396px;
	height:286px;
	background-image:url("images/empresa.jpg");
	float:left;
	}

#emp-der {
	width:548px;
	height:279px;
	padding-top:56px;
	float:left;
	}
	
.text {
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	font-weight: 400;
	color:black;
	}









/* -------- CLIENTES -------- */

#fondo-blanco-interior-clientes {
	width:960px;
	height:1782px;
	margin:0 auto 30px auto;
}

#clientes {
	width:960px;
	height:1170px;
	margin:0 0 14px 0;
	float:left;
	}
	
#clie-sup {
	width:100%;
	height:57px;
	float:left;
	}

#clie-izq {
	width:411px;
	height:1100px;
	margin:0 46px 0 0;
	float:left;
	}
	
.titulo-text {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:25pt;
	font-weight: 400;
	color:black;
	}
	
#emp-foto {
	width:396px;
	height:286px;
	background-image:url("images/empresa.jpg");
	float:left;
	}

#clie-der {
	width:503px;
	height:1100px;
	float:left;
	}
	
#clie-der-foto-1 {
	width:503px;
	height:377px;
	background-image:url("images/clientes-1.jpg");
	margin:0 0 10px 0;
	float:left;
	}
	
#clie-der-foto-2 {
	width:503px;
	height:377px;
	background-image:url("images/clientes-2.jpg");
	margin:0 0 10px 0;
	float:left;
	}
	
#clie-der-foto-3 {
	width:503px;
	height:261px;
	background-image:url("images/clientes-3.jpg");
	margin:0 0 10px 0;
	float:left;
	}



	
	
	
	



/* -------- UBICACION -------- */

#fondo-blanco-interior-ubicacion {
	width:960px;
	height:1110px;
	margin:0 auto 30px auto;
}

#ubicacion {
	width:960px;
	height:498px;
	margin:0 0 14px 0;
	float:left;
	}
	
#mapa {
	width:960px;
	height:400px;
	float:left;
	}
	
	
	
	
	

/* -------- CONTACTO -------- */

#fondo-blanco-interior-contacto {
	width:960px;
	height:1110px;
	margin:0 auto 30px auto;
}

#contacto {
	width:960px;
	height:498px;
	margin:0 0 14px 0;
	float:left;
	}
	
#cont-sup {
	width:100%;
	height:57px;
	float:left;
	}
	
#formulario {
	width:536px;
	height:485px;
	margin:33px 69px 0 355px;
	float:left;
}





/* FORMULARIO */

.form-titulo {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:19pt;
	font-weight:700;
	line-height:29px;
	color:#303030;
	text-transform:uppercase;
}

.form-bajada {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:13pt;
	font-weight:400;
	line-height:22px;
	color:#303030;
}

.form-boton {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:11pt;
	font-weight:700;
	width:109px;
	height:39px;
	color:white;
	background-color:#ad3434;
	border-radius:7px;
	text-transform:uppercase;
	cursor:pointer;
}

.campos {
	width:520px;
	height:40px;
	padding:0 7px;
	margin:auto;
	border:0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:11pt;
	font-weight:400;
}

.textarea {
	width:520px;
	height:106px;
	padding:7px 7px;
	resize:none;
	border:0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:11pt;
	font-weight:400;
}

.radio {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:11pt;
	font-weight:400;
}

.msj-enviado {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:12pt;
	font-weight:400;
	color:white;
	width:241px;
	height:24px;
	padding:7px 14px;
	background-color:green;
}

	
	
	
	
	
	
	
	
/* PRODUCTOS */

#fondo-blanco-interior-productos {
	width:960px;
	height:2992px;
	margin:0 auto 30px auto;
}

#productos-gral {
	width:960px;
	height:2380px;
	margin:0 0 14px 0;
	float:left;
	}

#productos {
	width:100%;
	height:100%;
	float:left;
}

#foto {
	width:304px;
	height:201px;
	margin:0 5px 6px 0;
	float:left;
}

.foto1 {
	background-image:url("images/productos/foto1ch.png");
}

.foto2 {
	background-image:url("images/productos/foto2ch.png");
}

.foto3 {
	background-image:url("images/productos/foto3ch.png");
}

.foto4 {
	background-image:url("images/productos/foto4ch.png");
}

.foto5 {
	background-image:url("images/productos/foto5ch.png");
}

.foto6 {
	background-image:url("images/productos/foto6ch.png");
}

.foto7 {
	background-image:url("images/productos/foto7ch.png");
}

.foto8 {
	background-image:url("images/productos/foto8ch.png");
}

.foto9 {
	background-image:url("images/productos/foto9ch.png");
}

.foto10 {
	background-image:url("images/productos/foto10ch.png");
}

.foto11 {
	background-image:url("images/productos/foto11ch.png");
}

.foto12 {
	background-image:url("images/productos/foto12ch.png");
}

.foto13 {
	background-image:url("images/productos/foto13ch.png");
}

.foto14 {
	background-image:url("images/productos/foto14ch.png");
}

.foto15 {
	background-image:url("images/productos/foto15ch.png");
}

.foto16 {
	background-image:url("images/productos/foto16ch.png");
}

.foto17 {
	background-image:url("images/productos/foto17ch.png");
}

.foto18 {
	background-image:url("images/productos/foto18ch.png");
}

.foto19 {
	background-image:url("images/productos/foto19ch.png");
}

.foto20 {
	background-image:url("images/productos/foto20ch.png");
}

.foto21 {
	background-image:url("images/productos/foto21ch.png");
}

.foto22 {
	background-image:url("images/productos/foto22ch.png");
}

.foto23 {
	background-image:url("images/productos/foto23ch.png");
}

.foto24 {
	background-image:url("images/productos/foto24ch.png");
}

.foto25 {
	background-image:url("images/productos/foto25ch.png");
}

.foto26 {
	background-image:url("images/productos/foto26ch.png");
}

.foto27 {
	background-image:url("images/productos/foto27ch.png");
}

.foto28 {
	background-image:url("images/productos/foto28ch.png");
}

.foto29 {
	background-image:url("images/productos/foto29ch.png");
}

.foto30 {
	background-image:url("images/productos/foto30ch.png");
}

.foto31 {
	background-image:url("images/productos/foto31ch.png");
}

.foto32 {
	background-image:url("images/productos/foto32ch.png");
}



	
	
	
	
/* -------- FOOTER -------- */

#footer {
	width:960px;
	height:125px;
	background-color:#ab3537;
	border-radius:13px 13px 45px 45px;
	float:left;
}

#foo-fila1 {
	width:100%;
	height:30px;
	padding-top:5px;
	float:left;
}

.foo-text {
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	font-weight: 300;
	text-align:center;
	color:white;
}

.foo-fila1-text {
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	font-weight: 300;
	color:white;
	text-decoration:none;
}

.foo-fila1-text:hover {
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	font-weight: 300;
	color:white;
	text-decoration:underline;
}

#foo-fila1-text-primero {
	margin-right:9px;
}

#foo-fila1-text-center {
	margin:0px 9px;
}

#foo-fila2 {
	width:100%;
	height:90px;
	padding-top:0px;
	float:left;
}

#footer-datos {
	margin:21px auto 0 auto;
	font-family: 'Roboto', sans-serif;
	font-size:10pt;
	font-weight: 300;
	text-align:center;
	color:white;
}

.footer-link {
	font-family: 'Roboto', sans-serif;
	font-size:10pt;
	font-weight: 300;
	color:white;
	text-decoration:none;
}

.footer-link:hover {
	font-family: 'Roboto', sans-serif;
	font-size:10pt;
	font-weight: 300;
	color:white;
	text-decoration:underline;
}




